@charset "UTF-8";

@font-face {
	font-family:'rub';
	src:url("fonts/rub.woff") format("woff"),url("fonts/rub.ttf") format("truetype");
	font-display:swap
}

/*- RESET CSS ------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;outline:0;padding:0;font-size:14px;line-height:22px;font-family:Arial,Helvetica,sans-serif;color:#222;border:0;background:transparent}
table{border-spacing:0}
img{max-width:100%;height:auto;border:0}
select,option,input{font-size:14px;line-height:22px;font-family:Arial,Helvetica,sans-serif;color:#222;}
body{background:#F5F5F5}
ul{list-style:none}
input[type="submit"],button{cursor:pointer}


/*- LAYOTS ------------------------------------------------------------- */

.db{display:block}
.dnone{display:none}
.dtable{display:table}
.dbi{display:inline-block}
.dflex{display:-webkit-box;display:-ms-flexbox;display:flex}
.brdbox{box-sizing:border-box}
.prelative{position:relative}
.pfixed{position:fixed}
.zindex999{z-index:999}
.top0{top:0}
.top40pc{top:40%}
.left40pc{left:40%}
.wd32{width:32px}
.wd60{width:60px}
.wd80{width:80px}
.wd90{width:90px}
.wd100{width:100px}
.wd120{width:120px}
.wd130{width:130px}
.wd140{width:140px}
.wd145{width:145px}
.wd150{width:150px}
.wd165{width:165px}
.wd170{width:170px}
.wd180{width:180px}
.wd200{width:200px}
.wd230{width:230px}
.wd240{width:240px}
.wd250{width:250px}
.wd280{width:280px}
.wd290{width:290px}
.wd300{width:300px}
.wd350{width:350px}
.wd365{width:365px}
.wd400{width:400px}
.wd420{width:420px}
.wd430{width:430px}
.wd480{width:480px}
.wd500{width:500px}
.wd580{width:580px}
.wd600{width:600px}
.wd660{width:660px}
.wd665{width:665px}
.wd680{width:680px}
.wd700{width:700px}
.wd705{width:705px}
.wd730{width:730px}
.wd800{width:800px}
.wd850{width:850px}
.wd10pc{width:10%}
.wd15pc{width:15%}
.wd16pc{width:16.666%}
.wd17_5pc{width:17.5%}
.wd20pc{width:20%}
.wd22_5pc{width:22.5%}
.wd25pc{width:25%}
.wd30pc{width:30%}
.wd33pc{width:33.33%}
.wd35pc{width:35%}
.wd40pc{width:40%}
.wd45pc{width:45%}
.wd48pc{width:48%}
.wd48_5pc{width:48.5%}
.wd50pc{width:50%}
.wd55pc{width:55%}
.wd60pc{width:60%}
.wd65pc{width:65%}
.wd67pc{width:67%}
.wd70pc{width:70%}
.wd75pc{width:75%}
.wd80pc{width:80%}
.wd85pc{width:85%}
.wd90pc{width:90%}
.wd100pc{width:100%}
.wdm100pc{width:100%;max-width:1000px}
.wdmin120{min-width:120px}
.wdmin180{min-width:180px}
.wdmax120{max-width:120px}
.wdmax150{max-width:150px}
.wdmax200{max-width:200px}
.wdmax1000{max-width:1000px}
.wdmax40pc{max-width:40%}
.wdmax60pc{max-width:60%}
.hg19{height:19px}
.hg20{height:20px}
.hg22{height:22px}
.hg32{height:32px}
.hg42{height:42px}
.hg50{height:50px}
.hg300{height:300px}
.hgmin140{min-height:140px}
.hgmin160{min-height:160px}
.hgmax80{max-height:80px}
.hgmax60{max-height:60px}
.hgmax40{max-height:40px}
.hgmax30{max-height:30px}
.mauto{margin:0 auto}
.mt0{margin-top:0}
.mt3{margin-top:3px}
.mt5{margin-top:5px}
.mtm5,.mt-5{margin-top:-5px}
.mt6{margin-top:6px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt13{margin-top:13px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mb2{margin-bottom:2px}
.mb3{margin-bottom:3px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb40{margin-bottom:40px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml35{margin-left:35px}
.ml40{margin-left:40px}
.ml50{margin-left:50px}
.ml60{margin-left:60px}
.ml70{margin-left:70px}
.ml280{margin-left:280px}
.ml2pc{margin-left:2%}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr30{margin-right:30px}
.mr40{margin-right:40px}
.pd0{padding:0px !important}
.pd0_10{padding:0 10px}
.pd0_5{padding:0 5px}
.pd0_10{padding:0 10px}
.pd0_20{padding:0 20px}
.pd2_8{padding:2px 8px}
.pd3_5{padding:3px 5px}
.pd5{padding:5px}
.pd5_10{padding:5px 10px}
.pd5_15{padding:5px 15px}
.pd5_20{padding:5px 20px}
.pd5_30{padding:5px 30px}
.pd8_10{padding:8px 10px}
.pd8_20{padding:8px 20px}
.pd10{padding:10px}
.pd10_5{padding:10px 5px}
.pd10_15{padding:10px 15px}
.pd10_20{padding:10px 20px}
.pd10_30{padding:10px 30px}
.pd10_40{padding:10px 40px}
.pd10_50{padding:10px 50px}
.pd15{padding:15px}
.pd15_10{padding:15px 10px}
.pd15_5{padding:15px 5px}
.pd15_20{padding:15px 20px}
.pd20{padding:20px}
.pd20_10{padding:20px 10px}
.pt0{padding-top:0px}
.pt3{padding-top:3px}
.pt5{padding-top:5px}
.pt8{padding-top:8px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt25{padding-top:25px}
.pt30{padding-top:30px}
.pl0{padding-left:0px}
.pl2_5{padding-left:2.5px}
.pl5{padding-left:5px}
.pl7_5{padding-left:7.5px;}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl30{padding-left:30px}
.pr0{padding-right:0px}
.pr2_5{padding-right:2.5px}
.pr5{padding-right:5px}
.pr7_5{padding-right:7.5px;}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr30{padding-right:30px}
.pb0{padding-bottom:0px}
.pb2{padding-bottom:2px}
.pb3{padding-bottom:3px}
.pb5{padding-bottom:5px}
.pb8{padding-bottom:8px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb25{padding-bottom:25px}
.pb30{padding-bottom:30px}

.overhid{overflow:hidden}
.scrolldiv_all{overflow-x:auto;}

.tcenter{text-align:center}
.tleft{text-align:left}
.tright{text-align:right}
.fl{float:left}
.fr{float:right}
.clr{clear:both}
.clearfix:after{content:"";display:table;clear:both}
.clrfix:after{content:'.';display:block;clear:both;text-indent:-10000px}
.clrfix_to_480:after{content:'.';display:block;clear:both;text-indent:-10000px}

.font10{font-size:10px;line-height:14px}
.font11{font-size:11px;line-height:16px}
.font12{font-size:12px;line-height:18px}
.font12all *{font-size:12px;line-height:18px}
.font13{font-size:13px;line-height:20px}
.font13all *{font-size:13px;line-height:20px}
.font14{font-size:14px;line-height:20px}
.font15{font-size:15px;line-height:21px}
.font16{font-size:16px;line-height:22px}
.font18{font-size:18px;line-height:24px}
.font20{font-size:20px;line-height:26px}
.font22{font-size:22px;line-height:28px}
.font24{font-size:24px;line-height:30px}
.font26{font-size:26px;line-height:34px}
.font42{font-size:42px;line-height:52px}

.uppercase,.upper{text-transform:uppercase}

a,a span,.link{text-decoration:none;color:#1e7ea9}
	a:hover,a:hover span,.link:hover{text-decoration:underline}
.jlink{text-decoration:none !important;border-bottom-width:1px;border-bottom-style:dashed}

.tdecor{text-decoration:underline !important}
	.tdecor:hover{color:#888}
.tdecor_none{text-decoration:none !important}

.point{cursor:pointer}

.ns{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}

ul.square{list-style:square;list-style-position:inside}

.u{text-decoration:underline}
.b{font-weight:bold}
.norm{font-weight:normal}
.i{font-style:italic}
.red{color:#EF6700}
.green{color:#5cb85c}
.blue{color:#1e7ea9}
.f555{color:#555}
.f777{color:#777}
.f888{color:#888}
.fFFF,.fFFF_all *{color:#fff}
.nowrap{white-space:nowrap}
.tshad1{text-shadow:1px 2px 2px rgba(0,0,0,0.3)}

.bnone{border:none}
.bsbox{box-sizing:border-box}
.brd_spac{border-spacing:0}
.brd_top{border-top:1px solid #ccc}
.brd_bot{border-bottom:1px solid #ccc}
.brd_solid{border-style:solid}
.brd_dashed{border-style:dashed}
.brd_dotted{border-style:dotted}
.brd_1px{border-width:1px}
.brd_1000{border-width:1px 0 0 0}
.brd_0100{border-width:0 1px 0 0}
.brd_1001{border-width:1px 0 0 1px}
.brd_0110{border-width:0 1px 1px 0}
.brd_0010{border-width:0 0 1px 0}
.brd_1010{border-width:1px 0 1px 0}
.brd_1101{border-width:1px 1px 0 1px}
.brd_1110{border-width:1px 1px 1px 0}
.brd_0001{border-width:0 0 0 1px}
.brd_2000{border-width:2px 0 0 0}
.brd_0020{border-width:0 0 2px 0}
.brd_0030{border-width:0 0 3px 0}
.brd_0004{border-width:0 0 0 4px}
.brd_ccc{border-color:#ccc}
.brd_ddd{border-color:#ddd}
.brd_eee{border-color:#eee}
.brd_F4F4F4{border-color:#F4F4F4}
.brd_f5f6f7{border-color:#F5F6F7}
.brd_blue{border-color:#358BD3}
.brd_green{border-color:#0cb471}
.brd_red{border-color:#EF6700}
.brd_r2{border-radius:2px}
.brd_r2200{border-radius:2px 2px 0 0}
.brd_r3{border-radius:3px}
.brd_r4{border-radius:4px}

.brd_shad1{box-shadow:0 0 8px rgba(22,21,21,.15);}

.outline_bot_eee:before{
	content:'';
	position:absolute;
	bottom:4px;
	left:0;
	width:100%;
	height:1px;
	background-color:#ddd;
}

/*.outline_bot_eee:after{
	display:block;
	content:'';
	overflow:hidden;
	height:14px;
	border-bottom:1px solid #ddd;
}*/

.bg_ccc{background:#CCC}
.bg_ddd{background:#DDD}
.bg_eee{background:#EEE}
.bg_fff{background:#FFF}
.bg_e5e6e7{background:#E5E6E7}
.bg_efefef{background:#EFEFEF}
.bg_f5f5f5{background:#F5F5F5}
.bg_f5f6f7{background:#F5F6F7}
.bg_fafafa{background:#FAFAFA}
.bg_blue{background:#358BD3}
.bg_green{background:#5cb85c}
.bg_green_light{background:#C9EEC9}
.bg_orange{background:#ffcc66}
.bg_orange_light{background:#fffadd}
.bg_red{background:#EF6700}
.bg_fcfcfc_hv:hover{background:#fcfcfc}
.bg_none{background:transparent}
.opac_hv80:hover{filter:alpha(Opacity=80);opacity:0.8}

.ibord{padding:2px;border:1px solid #eee}

.hr1{border-top:1px solid #e7e7e7}
.hr2{border-top:1px solid #aaa}
.vtop{vertical-align:top}
.vmid{vertical-align:middle}
.vbot{vertical-align:bottom}

.seob-more{padding:0 !important;float:right;font-size:11px !important;line-height:12px;color:#1e7ea9;cursor:pointer;border-bottom:1px dashed #068000}

.commafix:after{content:", ";display:inline}
.commafix:last-child::after{content:none}

.icon_check_point_12{padding:0 0 0 20px;background:url("i/icon_check_point_16.png") no-repeat 0 1px}
.icon_check_point_16{padding:0 0 0 20px;background:url("i/icon_check_point_16.png") no-repeat 0 3px}
.icon_secure_white_16{padding:0 0 0 16px;background:url("i/icon_secure_white_16.png") no-repeat 0 1px}
.icon_map_20{padding:0 0 0 22px;background:url("i/icon_map_20.png") no-repeat 0 3px}
.icon_check_20{padding:0 0 0 25px;background:url("i/icon_check_20.png") no-repeat 0 2px}
.icon_arrow_r_16{padding:0 0 0 22px;background:url("i/icon_arrow_r_16.png") no-repeat 0 1px}
.icon_rub_reg:after{font-family:rub;content:"a"}
.icon_rub_bold:after{font-family:rub;content:"c"}

.btn_apply{color:#fff;background:#5cb85c;}
.btn_apply_hv:hover{background:#4ca84c;}

.btn_blue{color:#fff;background:#358BD3}

.stxd .stxd_btn{display:none;margin:7px 0 0 0;padding:0;font-size:14px;color:#1e7ea9;background:transparent;border:none}

/*- WRAP MAIN ------------------------------------------------------- */

#wrap{width:100%}

#main-wrap{
	width:100%;
	position:relative}

	#main{width:100%;margin:10px auto 0 auto}

#main-big{width:100%;margin-bottom:20px;}
#main-medium{width:76%;float:left;margin-bottom:20px;}
	#main-medium-inner{padding-right:20px}


.section{
	max-width:1280px;
	margin:0 auto;
	padding:0 60px;
	box-sizing:border-box}


/*- HEADER -------------------------------------------------------------- */

#header-wrap{width:100%;height:50px;background:#193d5a}

#header{
	position:relative;
	width:100%;
	margin:0 auto}

	#logo{width:170px;height:50px;margin-right:20px;}

		#logo a:hover{
			filter:alpha(Opacity=80);
			opacity:0.8}

		#logo a img{line-height:20px !important}

	#main-menu ul li{float:left}
		#main-menu ul li a{display:block;padding:15px;font-size:16px;line-height:20px;text-transform:uppercase;color:#fff}
			#main-menu ul li a:hover{text-decoration:none;color:#ccc}


#header #pullbk{
	display:none;
	width:100%}

.wrapper{background:#fff;box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);overflow:hidden}


/*- CONTENT ------------------------------------------------------------- */

#main h1{font-size:26px;font-weight:normal;line-height:38px;color:#333}

#main h2,.h2{font-size:20px;line-height:30px;color:#333}
	#main h2 a{font-size:18px;line-height:25px}

#main h3,.h3{font-size:18px;line-height:24px;color:#333}

#main p{margin:10px 0;text-indent:7px}

	ul.list{margin-left:15px;list-style: square}
		ul.list li{margin: 7px 0 7px 15px}

	ol.list{margin-left:15px}
		ol.list li{margin: 7px 0 7px 15px}


	.breadcrumbs{color:#888}
		.breadcrumbs li {float:left;}
			.breadcrumbs li::after{padding:0 8px;content:'/';color:#888}
			.breadcrumbs li:last-child::after{padding:0;content:'';}
			.breadcrumbs li span{color:#888}
			.breadcrumbs li a span{color:#1e7ea9}


.pagination{text-align:center}
	.pagination ul li{display:inline;margin:0}
	.pagination ul li span{display:inline-block;padding:8px 15px;font-size:16px;color:#777;border-width:1px 0 1px 1px;border-style:solid;border-color:#ddd;background:#fafafa}
		.pagination ul li a{display:inline-block;padding:8px 15px;font-size:16px;border-width:1px 0 1px 1px;border-style:solid;border-color:#ddd}
		.pagination ul li:last-child *{border-width:1px;border-style:solid;border-color:#ddd}
			.pagination ul li a:hover{background:#fafafa;text-decoration:none}


.ui-slider{position:relative;height:2px;background:#ddd}
	.ui-slider .ui-slider-handle{position:absolute;top:-10px;margin-left:-11px;z-index:2;width:22px;height:22px;cursor:pointer;background:url(i/ui/slider_handle.png) 0 0 no-repeat;outline:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;-ms-touch-action: none;touch-action: none}
	.ui-slider .ui-slider-handle.ui-state-active{ background-position: 0 0}
	.ui-slider .ui-slider-range{position: absolute;top:0;left:0;z-index:1;height:100%;border-radius:2px;background:#358bd3}

.modal{display:block;position:fixed;z-index:900;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.5)}
	.modal_inner{background-color:#fefefe;margin:15% auto;padding:30px 20px;border:1px solid #888;width:80%}
		.modal .close{color:#aaa;float:right;font-size:28px;font-weight:bold}
			.modal .close:hover,.modal .close:focus{color:black;text-decoration:none;cursor:pointer}

.credits_view_line_tb td{padding:10px;vertical-align:top;border-bottom:1px solid #eee;}

.win_info{position:fixed;left:10px;bottom:20px;width:320px;border:1px solid #1e7ea9;border-radius:4px;background:#fafafa;z-index:800;}

#modalmap{display:block;position:fixed;z-index:900;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.5)}
	#modalmap_bk{width:600px;margin:30px auto;border:1px solid #888;background-color:#fefefe;}
		#modalmap_inner{padding:20px;}
			#modalmap .close{color:#aaa;float:right;font-size:28px;font-weight:bold}
				#modalmap .close:hover,#modalmap .close:focus{color:black;text-decoration:none;cursor:pointer}


.cur_convert_btn{display:inline-block;white-space:nowrap;cursor:pointer}
.cur_convert_btn:after{display:inline-block;vertical-align:middle;content:"";filter:alpha(Opacity=60);opacity:0.6;}
.cur_convert_btn_icon14:after{width:14px;height:14px;padding-left:10px;background:url("i/icon_calc_14.png") no-repeat 50% 50%;}
.cur_convert_btn_icon16:after{width:16px;height:16px;padding-left:10px;background:url("i/icon_calc_16.png") no-repeat 50% 50%;}
.cur_convert_btn:hover:after{filter:alpha(Opacity=100);opacity:1.0;}
.no-touch .cur_convert_btn_hide:after{filter:alpha(Opacity=0);opacity:0;}
	.no-touch tr:hover .cur_convert_btn_hide:after{filter:alpha(Opacity=100);opacity:1.0;}
.cur_convert_bk{position:absolute;z-index:10;width:400px;-webkit-box-shadow:0 3px 10px rgba(0,0,0,.3);box-shadow:0 3px 10px rgba(0,0,0,.3);background:#fff;border-radius:2px;}
	.cur_convert_close{display:block;text-align:right;}
		.cur_convert_close_btn{display:inline-block;padding:5px 10px;font-weight:bold;cursor:pointer;}
	.cur_convert_inp_bk{display:block;float:left;width:50%;}
		.cur_convert_inp_bk_in{display:block;padding:0 10px 15px;text-align:left;}
			.cur_convert_inp_bk_in label{color:#555}
				.cur_convert_inp_bk_in label span{color:#555;font-weight:bold;}
			.cur_convert_inp_bk_in input{width:100%;margin-top:2px;padding:5px 10px;box-sizing:border-box;}

.checklb{
	display:inline-block;
	padding:8px 15px;
	font-size:15px;
	border:1px solid #ddd;
	border-radius:2px;
	background:#fff}

	.checklb:hover{border-color:#1e7ea9;}

.checkinp{position:absolute;display:none;}
	.checkinp:checked + label{color:#fff;border-color:#1e7ea9;background:#1e7ea9}


/*- SIDEBAR LEFT ------------------------------------------------------------- */

#side-left{
	width:24%;
	float:left}





/*- SIDEBAR2 ------------------------------------------------------------ */

#side-right{
	width:24%;
	float:left;
	margin-top:10px;
	margin-bottom:20px;}




/*- FOOTER -------------------------------------------------------------- */

#footer-wrap{
	width:100%;
	background:#fff;box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);overflow:hidden}

#footer{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:10px 0 0}

	#copyright{
		font-size:12px;
		line-height:16px;
		text-align:left;
		color:#888}

	#counter{filter:alpha(Opacity=0);opacity:0}
		#counter:hover{filter:alpha(Opacity=100);opacity:1.0}
	#countno{display:none}


#adnav{background:#067ead;background:-moz-linear-gradient(center top , #3993BA 0%, #067EAD 100%) repeat scroll 0 0 transparent;box-shadow: 0px 0px 1px #ddd}
	#adnav .parent{width:1000px;margin:0 auto;list-style:none}
		#adnav .parent_item{display:inline-block}
			#adnav .parent_item_a{display:block;padding:10px 20px;font-size:16px;color:#f5f5f5;text-decoration:none}
				#adnav .parent_item_a:hover{color:#ddd}
	#adnav .adnav_bg{position:absolute;left:0;display:none;width:100%;max-width:1600px;background:#eee;z-index:999}
		#adnav .adnav_grid{padding:30px}
			#adnav .adnav_init{width:22.5%;float:left;margin-right:2%}
				#adnav .adnav_init h5{margin-bottom:10px;font-family:"wf_SegoeUI" ,"Tahoma","Verdana","Arial","sans-serif";font-size:16px;font-weight:normal;line-height:24px}
					#adnav .child{list-style:none}
						#adnav .child li{margin-bottom:5px}
							#adnav .child li a{font-size:14px;line-height:20px;text-decoration:none}
								#adnav .child li a:hover{text-decoration:underline}
								#adnav .child .adicon{padding-left:22px}
								#adnav .child .manage{background:url("i/adnav_manage_icon.png") 0 1px no-repeat}
								#adnav .child .add{background:url("i/adnav_add_icon.png") 0 1px no-repeat}
								#adnav .child .clear{background:url("i/adnav_clear_icon.png") 0 1px no-repeat}
								#adnav .child .twitter{background:url("i/adnav_twitter_icon.png") 0 1px no-repeat}
								#adnav .child .facebook{background:url("i/adnav_facebook_icon.png") 0 1px no-repeat}
								#adnav .child .vk{background:url("i/adnav_vk_icon.png") 0 1px no-repeat}
		#adnav .parent_item_open{background:#eee}
			#adnav .parent_item_open .parent_item_a{color:#358BD3}
			#adnav .parent_item_open .adnav_bg{display:block}


@media screen and (max-width:1280px){
	.clearfix1280:after{content:"";display:table;clear:both}
	.wd50pc_1280{width:50%}
	.hgmin120_1280{min-height:120px}
	.pl0_1280{padding-left:0}
	.pl5_1280{padding-left:5px}
	.pr0_1280{padding-right:0}
	.pr5_1280{padding-right:5px}

	.section{padding:0 10px}
}

@media screen and (max-width:968px){
	.dn968{display:none}
	.wd15pc_968{width:15%}
	.wd25pc_968{width:25%}
	.wd50pc_968{width:50%}
	.wd100pc_968{width:100%}
	.mr10_968{margin-right:10px}
	.mt0_968{margin-top:0}
	.mt5_968{margin-top:5px}
	.mt15_968{margin-top:15px}
	.pl0_968{padding-left:0}
	.pl5_968{padding-left:5px}
	.pr0_968{padding-right:0}
	.pr5_968{padding-right:5px}

	#main-medium{float:none;width:100%}
	#main-medium-inner{padding:0}
	#side-right{float:none;width:100%}

	#header #pullbk{display:block}

	#header #pull{float:right;width:48px;height:48px;cursor:pointer;background:url(i/pull_menu.png) 0 0 no-repeat}

	#main-menu .pull_close{background:url(i/close_menu.png) 0 0 no-repeat !important}

	#main-menu{display:none;width:100%;height:auto;border-radius:0;clear:both}
		#main-menu ul li{float:none;width:100%;border-bottom:1px solid #888;background:none}
			#main-menu ul li:last-child{border:none}
			#main-menu ul li a{padding:20px;font-size:1.33em;line-height:1.22em;color:#fff}
				#main-menu ul li a:hover{color:#ddd;text-decoration:underline}
				#main-menu ul li.home a{padding:20px;background:none;width:auto;text-indent:0}
				#main-menu ul li.home a:hover{background:none}
}


@media screen and (max-width:768px){
	.clrfix768:after{content:'.';display:block;clear:both;text-indent:-10000px}
	.clrfix_to_768:after{display:none}
	.dbi768{display:inline-block}
	.di768{display:inline}
	.dn768{display:none}
	.fn768{float:none}
	.fl768{float:left}
	.fr768{float:right}
	.wd25pc_768{width:25%}
	.wd30pc_768{width:30%}
	.wd33pc_768{width:33.33%}
	.wd35pc_768{width:35%}
	.wd40pc_768{width:40%}
	.wd50pc_768{width:50%}
	.wd100pc_768{width:100%}
	.wdmax200_768{max-width:200px;}
	.hgmin_auto_768{min-height:auto}
	.mt0_768{margin-top:0}
	.mtm10_768{margin-top:-10px}
	.mr20_768{margin-right:20px}
	.mb0_768{margin-bottom:0}
	.mb5_768{margin-bottom:5px}
	.pd0_768{padding:0}
	.pd0_10_768{padding:0 10px}
	.pd5_10_768{padding:5px 10px}
	.pd10_768{padding:10px}
	.pd15_768{padding:15px}
	.pd20_10_768{padding:20px 10px}
	.pt0_768{padding-top:0}
	.pt5_768{padding-top:5px}
	.pt10_768{padding-top:10px}
	.pt15_768{padding-top:15px}
	.pt30_768{padding-top:30px}
	.pl0_768{padding-left:0}
	.pl10_768{padding-left:10px}
	.pl20_768{padding-left:20px}
	.pr0_768{padding-right:0}
	.pr5_768{padding-right:5px}
	.pr10_768{padding-right:10px}
	.pr20_768{padding-right:20px}
	.pb0_768{padding-bottom:0}
	.pb5_768{padding-bottom:5px}
	.pb10_768{padding-bottom:10px}
	.pb15_768{padding-bottom:15px}
	.pb20_768{padding-bottom:20px}
	.pb30_768{padding-bottom:30px}
	.vmid_768{vertical-align:middle}
	.brd_0010_768{border-width:0 0 1px 0}
	.brd_solid_768{border-style:solid}
	.brd_ddd_768{border-color:#ddd}
	.tleft768{text-align:left}
	.font12_768{font-size:12px;line-height:18px}
	.font16_768{font-size:16px;line-height:22px}
	.font18_768{font-size:18px;line-height:24px}
	.outline_bot_eee_no_768:before{display:none}
	.bnone_768{border:none !important}
	.scrolldiv{overflow-x:auto;}

	.stxd .stxd_full_45{height:45px;overflow:hidden}
	.stxd .stxd_full_50{height:50px;overflow:hidden}
	.stxd .stxd_full_55{height:55px;overflow:hidden}
	.stxd .stxd_full_65{height:65px;overflow:hidden}
	.stxd .stxd_full_75{height:75px;overflow:hidden}
	.stxd .stxd_btn{display:block;}
	.stxd .stxd_btn:after{padding-left:5px;content:"\02C5";}

}


@media screen and (max-width:640px){
	.clearfix640:after{content:"";display:table;clear:both}
	.clrfix640:after{content:'.';display:block;clear:both;text-indent:-10000px}
	.clrfix640_320:after{content:'.';display:block;clear:both;text-indent:-10000px}
	.db640{display:block}
	.dtable640{display:table}
	.dn640{display:none}
	.fl640{float:left}
	.fr640{float:right}
	.fn640{float:none}
	.wd100pc_640{width:100%}
	.wd80pc_640{width:80%}
	.wd75pc_640{width:75%}
	.wd60pc_640{width:60%}
	.wd50pc_640{width:50%}
	.wd40pc_640{width:40%}
	.wd33pc_640{width:33.333%}
	.wd30pc_640{width:30%}
	.wd25pc_640{width:25%}
	.wd20pc_640{width:20%}
	.wdmax80_640{max-width:80px}
	.hg42_640{height:42px}
	.hg43_640{height:43px}
	.hgmax50_640{max-height:50px}
	.mt10_640{margin-top:10px}
	.ml10_640{margin-left:10px}
	.mb0_640{margin-bottom:0}
	.pd0_640{padding:0}
	.pt0_640{padding-top:0}
	.pt10_640{padding-top:10px}
	.pl0_640{padding-left:0}
	.pl5_640{padding-left:5px}
	.pl10_640{padding-left:10px}
	.pl20_640{padding-left:20px}
	.pr0_640{padding-right:0}
	.pr10_640{padding-right:10px}
	.pr15_640{padding-right:15px}
	.pb10_640{padding-bottom:10px}
	.pb15_640{padding-bottom:15px}
	.bnone_640{border:none !important}
	.brd_0010_640{border-width:0 0 1px 0}
	.tleft640{text-align:left}
	.tright640{text-align:right}

	.cur_convert_bk{width:90%}
	.cur_convert_inp_bk{width:100%}

	#modalmap_bk{width:auto;margin:10px;}
}


@media screen and (max-width:480px){
	.clearfix480:after{content:"";display:table;clear:both}
	.clrfix480:after{content:'.';display:block;clear:both;text-indent:-10000px}
	.clrfix_to_480:after{display:none}
	.dn480{display:none}
	.fn480{float:none}
	.wd100pc_480{width:100%}
	.wd70pc_480{width:70%}
	.wd60pc_480{width:60%}
	.wd50pc_480{width:50%}
	.wd45pc_480{width:45%}
	.wd40pc_480{width:40%}
	.wd38pc_480{width:38%}
	.wd37_5pc_480{width:37.5%}
	.wd35pc_480{width:35%}
	.wd32_5pc_480{width:32.5%}
	.wd32pc_480{width:32%}
	.wd30pc_480{width:30%}
	.wd25pc_480{width:25%}
	.mln_480{margin-left:0}
	.mrn_480{margin-right:0}
	.mb20_480{margin-bottom:20px}
	.mb30_480{margin-bottom:30px}
	.pl0_480{padding-left:0}
	.pr0_480{padding-right:0}

}

@media screen and (max-width:320px){
	.clrfix320:after{content:'.';display:block;clear:both;text-indent:-10000px}
	.clrfix600_320:after{display:none}
	.dn320{display:none}
	.fn320{float:none}
	.wd100pc_320{width:100%}
	.wd90pc_320{width:90%}
	.wd50pc_320{width:50%}
	.pt0_320{padding-top:0}
	.pb0_320{padding-bottom:0}
	.pl0_320{padding-left:0}

}